<Actors>
  <Actor>
    <id>36805</id>
    <Image>actors/36805.jpg</Image>
    <Name>Kathryn Morris</Name>
    <Role>Lily Rush</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>36806</id>
    <Image>actors/36806.jpg</Image>
    <Name>Danny Pino</Name>
    <Role>Scotty Valens</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>36807</id>
    <Image>actors/36807.jpg</Image>
    <Name>John Finn</Name>
    <Role>Lt. John Stillman</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>36810</id>
    <Image>actors/36810.jpg</Image>
    <Name>Tracie Thoms</Name>
    <Role>Kat Miller</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>36809</id>
    <Image>actors/36809.jpg</Image>
    <Name>Jeremy Ratchford</Name>
    <Role>Nick Vera</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>36808</id>
    <Image>actors/36808.jpg</Image>
    <Name>Thom Barry</Name>
    <Role>Will Jeffries</Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>